Bug 141472 - [PATCH] shells/zsh: add linsysfs to (u)mount -t completion
[PATCH] shells/zsh: add linsysfs to (u)mount -t completion
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Baptiste Daroussin
Depends on:
  Show dependency treegraph
Reported: 2009-12-15 03:30 UTC by Sean Farley
Modified: 2011-02-28 10:24 UTC (History)
1 user (show)

See Also:

zsh-4.3.10_2.patch (5.83 KB, patch)
2009-12-15 03:30 UTC, Sean Farley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Farley freebsd_committer 2009-12-15 03:30:04 UTC
This adds linsysfs to the list of file system types available to mount
and umount when completing after a '-t' on the command-line.

Removed a few warnings output by portlint concerning whitespace and use
of echo in the Makefile.  Please double-check my choice of ECHO_MSG as
opposed to ECHO_CMD.

Port maintainer (des@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-12-15 03:30:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->des

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 des 2009-12-15 14:07:21 UTC
Did you submit this upstream?

Dag-Erling Sm=C3=B8rgrav - des@des.no
Comment 3 Martin Wilke freebsd_committer 2011-02-05 06:00:57 UTC
State Changed
From-To: open->feedback

any process here? if no let close
Comment 4 Baptiste Daroussin freebsd_committer 2011-02-28 07:29:31 UTC
Responsible Changed
From-To: des->bapt

I'll take it.
Comment 5 Baptiste Daroussin freebsd_committer 2011-02-28 10:24:42 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!